{
	"name": "query/manager/product/production_order/machine_data.json",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"database": "4d",
	"parameter": {
		"productionLotArr": [
				
			]
	},
	"field": [
		"pro.production_lot",
		"pro.production_order_state",
		"pro.modify_id",
		"pro.record_id"
	],
	"query": ["pro.production_lot", "in", "productionLotArr"]
}